» Ubuntu » Balíky

Error

two or more packages specified (octave3.2 natty)